nameRemove obsolete __future__ imports (related to #264017)
revisions#b0e075aa7718 Remove obsolete __future__ imports, #a5bd5dd720f8 Remove obsolete __future__ imports, #38c568b29cf3 Remove obsolete __future__ imports (related to #264017), #4f888692bafd Remove obsolete __future__ imports (related to #264017), #1a8f0c0854f0 Remove obsolete __future__ imports
ticket#264017 drop support for python <= 2.5 [validation pending, 0.63.0]
committer<not specified>
revieweratruchet